{% extends 'base.html' %}
{% load static %}
{% load crispy_forms_tags %}
{% load i18n %}
{% block title %}
    {% trans "Login" %}
{% endblock %}
{% block body %}

<div class="container-fluid mb-2">
    <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">
        <a class="navbar-brand" href="#">اسنپ فود</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse"
                data-target="#navbarNavDropdown"
                aria-controls="navbarNavDropdown" aria-expanded="false"
                aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavDropdown">
            <ul class="navbar-nav">
                <li class="nav-item ml-3">
                    <a class="nav-link" href="#">ورود</a>
                </li>
                <li class="nav-item ml-3">
                    <a class="nav-link" href="#">عضویت</a>
                </li>
            </ul>
        </div>
    </nav>

</div>
<div class="container mt-5">
    <div class="row justify-content-center">
        <div class="col-md-7">
            <div class="card mt-5">
                <div class="card-body">
                    <form method="POST">
                        {% csrf_token %}
                        <div class="form-group row">
                        </div>
                        <div class="form-group row">
                            <label for="inputPassword3"
                                   class="col-sm-3 col-form-label ">
                                   شماره خود را وارد کنید:</label>
                            {{form.phone_number| as_crispy_field}}

                        </div>
                        <div class="form-group row justify-content-center">
                            <div class="col-6 ">
                                <button type="submit"
                                        class="btn btn-danger btn-block ">
                                    ارسال کد
                                </button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>

{% endblock %}